Bug 426528 - Crashes when attempting to watch a video
Crashes when attempting to watch a video
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
http://www.bbc.co.uk/topgear
firefox3INSUFFICIENT_DATAmassClosing
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-21 15:16 EST by Nigel Horne
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-09 10:05:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Crash report (528.57 KB, text/plain)
2007-12-21 15:21 EST, Nigel Horne
no flags Details

  None (edit)
Description Nigel Horne 2007-12-21 15:16:37 EST
Description of problem
Click on 60 classic tips and watch firefox crash

Version-Release number of selected component (if applicable):
firefox-2.0.0.10-3.fc8

How reproducible:
100%


Steps to Reproduce:
1. Go to www.bbc.co.uk/topgear
2. click on 60 classic videos
3.
  
Actual results:
Firefox crashes

Expected results:
Video should play (it works find under Windows)

Additional info:
Comment 2 Nigel Horne 2007-12-21 15:21:08 EST
Created attachment 290274 [details]
Crash report

Core file is too big to upload :-(
Comment 3 Matěj Cepl 2008-01-02 18:06:20 EST
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please install firefox-debuginfo; in order to do this you have to enable
-debuginfo repository.

	yum install --enablerepo=\*debuginfo firefox-debuginfo

(if you use x86_64 firefox, install firefox-debuginfo.x86_64  package).

Then run firefox with a parameter -g. That will start firefox running inside of
gdb debugger. Then use command run and do whatever you did to make firefox
crash. When it happens, you should go back to the gdb and run

	(gdb) thread apply all backtrace

This produces usually many screens of the text. Copy all of them into a text
editor and attach the file to the bug as an uncompressed attachment.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 4 Matěj Cepl 2008-02-05 12:18:54 EST
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 5 Matěj Cepl 2008-02-21 17:34:44 EST
At this point, we're going to only be taking security fixes and major stability
fixes into this release of Fedora.  However, we still want to ensure the bug is
fixed in the next version.  We'd appreciate if you could test Firefox 3,
available at http://www.mozilla.com/en-US/firefox/all-beta.html or now shipping
as the default in Fedora rawhide and provide feedback as to whether it still
exists so we can file a ticket upstream to try to fix it in Firefox 3 before it
is released.
Comment 6 Matěj Cepl 2008-02-21 17:36:00 EST
At this point, we're going to only be taking security fixes and major stability
fixes into this release of Fedora.  However, we still want to ensure the bug is
fixed in the next version.  We'd appreciate if you could test Firefox 3,
available at http://www.mozilla.com/en-US/firefox/all-beta.html or now shipping
as the default in Fedora rawhide and provide feedback as to whether it still
exists so we can file a ticket upstream to try to fix it in Firefox 3 before it
is released.
Comment 7 Matěj Cepl 2008-04-09 10:05:13 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

[This is a mass-closing request, if you think that this bug shouldn't be closed,
please, reopen with additional information.]

Note You need to log in before you can comment on or make changes to this bug.